main {
  padding: 64px 0;
}

main .inner {
  display: flex;
  gap: 128px;
}

main .inner .left .title {
  font-size: 24px;
  font-weight: 600;
  color: var(--blue2);
  margin-bottom: 22px;
}

main .left {
  width: 100%;
}

main .right {
  width: 100%;
  max-width: 512px;
}

main .left-wrap {
  max-width: 900px;
}

main .l-inner {
  display: grid;
  grid-template-columns: 260px auto;
  font-size: 24px;
	font-family: "Reddit Sans", sans-serif;
  color: var(--blue2);
  gap: 20px 0;
}

main .l-text {
  padding: 64px 0;
  text-transform: uppercase;
}

main iframe {
  max-width: 100%;
}

main form p {
  margin-bottom: 20px;
}

main form p:last-of-type {
  margin-bottom: 0;
}

main form p.form-text {
  color: var(--blue2);
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
}

main form p.form-text:nth-of-type(2) {
  font-family: 'Nulshock';
  font-size: 20px;
}

main form textarea,
main form input {
  background: #d9d9d9;
  height: 48px;
  line-height: 48px;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0 27px;
  font-size: 20px;
  font-weight: 300;
	font-family: "Reddit Sans", sans-serif;
  width: 100%;
  display: block;
}

main form textarea {
  height: 240px;
  line-height: 1em;
  padding: 19px 27px;
  display: block;
}

main form input[type="checkbox"] {
  width: 24px;
  height: 24px;
  accent-color: var(--orange);
  background: #d9d9d9;
  display: inline-block;
}

main .wpcf7-list-item-label {
  color: var(--blue2);
  top: -6px;
  margin-left: 10px;
}

main .wpcf7-list-item-label,
main .wpcf7-list-item-label a {
  color: var(--blue2);
}

main .wpcf7-list-item {
  margin: 0;
}

main form textarea::placeholder,
main form input::placeholder {
  opacity: 0;
}

main form .wpcf7-not-valid-tip {
  display: none;
}

main form [aria-invalid="true"] {
  border-color: var(--orange) !important;
}

main form .kk-button input {
  color: #fff;
}

main form .kk-button {
  pointer-events: all;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.5));
}

main form .kk-button input {
  cursor: pointer;
}

main form .wpcf7-response-output {
  color: var(--blue2) !important;
}

@media screen and (max-width: 1500px ) {
  main .inner {
    gap: 40px;
  }

  main .right {
    width: 60%;
  }
}

@media screen and (max-width: 992px ) {
  main {
    padding-bottom: 0;
  }

  main .container {
    position: relative;
    padding-bottom: 64px;
  }

  main .inner {
    flex-direction: column;
  }

  main .right {
    margin: 0 auto;
  }

  main iframe {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }

  main .has-map {
    padding-bottom: 385px;
  }

  main .l-text {
    padding-top: 56px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 768px ) {
  main {
    padding-top: 50px;
  }

  main .inner {
    gap: 50px;
  }

  main .l-text {
    text-align: left;
  }

  main .l-inner,
  main .inner .left .title {
    font-size: 18px;
  }

  main .right {
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
    margin-left: -30px;
    padding: 50px 30px;
    background: var(--blue2);
  }

  main form p.form-text {
    font-weight: 500;
  }

  main form p.form-text:nth-of-type(2) {
    font-size: 16px;
    line-height: 20px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  main .wpcf7-list-item-label,
  main .wpcf7-list-item-label a,
  main form p.form-text {
    color: #fff;
  }

  main form textarea,
  main form input {
    background: #fff;
  }

  main .l-text {
    padding-top: 32px;
    text-transform: none;
  }

  main .has-map {
    padding-bottom: 332px;
  }
}

@media screen and (max-width: 567px ) {
  main .l-inner {
    grid-template-columns: 0.8fr 1fr;
    gap: 20px;
  }

  main form input {
    height: 24px;
    font-size: 14px;
    padding: 0 15px;
  }

  main form textarea {
    font-size: 14px;
    height: 128px;
    padding: 8px 15px;
  }

  main form p {
    margin-bottom: 8px;
  }

  .wpcf7-form-control-wrap .placeholder {
    font-size: 14px;
  }

  main form p.form-text {
    font-size: 18px;
    line-height: 22px;
  }

  main form p.form-text:nth-of-type(2) {
    font-size: 12px;
    line-height: 16px;
    max-width: 240px;
  }

  main form input[type="checkbox"] {
    width: 12px;
    height: 12px;
  }

  .wpcf7-form-control-wrap {
    font-size: 10px;
  }

  main .wpcf7-form-control-wrap textarea + .placeholder {
    top: 4px;
  }

  main .wpcf7-list-item-label {
    top: -2px;
    margin-left: 1px;
  }
}

@media screen and (max-width: 380px ) {
  main .l-inner {
    font-size: 14px;
  }
}